=== requirements.txt ===
pillow==11.3.0
wxpython>=4.2.0
