## photofilmstrip-dmo 3.7.3

=== debian/changelog ===
photofilmstrip-dmo (1:3.7.3-dmo3) unstable; urgency=medium

  * debian/rules call dh with '--with sphinxdoc'

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2021 11:33:45 +0100

photofilmstrip-dmo (1:3.7.3-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:40:22 +0200

photofilmstrip-dmo (1:3.7.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2020 09:32:24 +0200

photofilmstrip-dmo (1:3.7.2-dmo2) unstable; urgency=medium

  * Fix crash at stratup.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2020 16:09:54 +0200

photofilmstrip-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2020 08:09:56 +0100

photofilmstrip-dmo (1:3.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Nov 2018 10:15:32 +0100

photofilmstrip-dmo (1:3.5.1-dmo2) unstable; urgency=medium

  * Update python packages to python 3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jul 2018 23:03:25 +0200

photofilmstrip-dmo (1:3.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 May 2018 11:15:09 +0200

photofilmstrip-dmo (1:3.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 07:47:16 +0100

photofilmstrip-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Oct 2017 07:43:50 +0100

photofilmstrip-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2017 23:42:40 +0100

photofilmstrip-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 08:10:53 +0100

photofilmstrip-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Replaces tostring() by tobytes().

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Nov 2016 19:01:38 +0100

photofilmstrip-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2014 08:47:52 +0200

photofilmstrip-dmo (1:2.0.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2013 15:12:35 +0100

photofilmstrip-dmo (1:1.9.93-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2013 16:10:56 +0100

photofilmstrip-dmo (1:1.9.92-dmo2) unstable; urgency=low

  * Update version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2013 14:43:25 +0200

photofilmstrip-dmo (1.9.92-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2013 14:35:07 +0200

photofilmstrip (1.9.92+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #695062)
  * Updated standards version: 3.9.4 (no changes needed)
  * Updated debian/copyright
  * Corrected debian/watch

 -- Philipp Huebner <debalance@debian.org>  Thu, 18 Jul 2013 13:30:51 +0200

photofilmstrip (1.9.91+dfsg-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * Repackaged (remove windows/)
  * New upstream version (Closes: #668857)
  * Bumped up standards version to 3.9.3.

  [ Philipp Huebner ]
  * Fixed double installation of html documentation
  * Added doc-base registration
  * Added myself as uploader
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 22 May 2012 14:45:58 +0200

photofilmstrip (1.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #586268)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 27 Jan 2011 10:26:08 +0100
