=== debian/control ===
Source: photofilmstrip-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.photofilmstrip.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-sphinx, python3, jdupes

Package: photofilmstrip
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}, gstreamer1.0-libav, python3-gst-1.0, python3-wxgtk4.0, python3-pil
Description: Slideshow creator with Ken Burns effect
 This creates movies out of your pictures in just three steps. First select
 your photos, customize the motion path and render the video. There are
 several output possibilities for VCD, SVCD, DVD up to FULL-HD.
 .
 The effect of the slideshow is known as "Ken Burns". Comments of the
 pictures are generated into a subtitle file. Furthermore an audio file can
 be specified to setup the background music for the slide show.
