=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with sphinxdoc

override_dh_auto_build:
	dh_auto_build

	cd docs/help && make html

override_dh_clean:
	dh_clean

	${RM} -rf docs/help/_build

override_dh_installdeb:
	jdupes -rl debian/photofilmstrip/usr

	dh_installdeb
