=== debian/watch ===
version=4

https://github.com/PhotoFilmStrip/PFS/releases \
.*/v?(\d\S*)@ARCHIVE_EXT@
