## photofilmstrip-dmo 4.0.0

=== debian/changelog ===
photofilmstrip-dmo (1:4.0.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jun 2022 09:55:28 +0200
