## photofilmstrip-dmo 4.1.0

=== debian/changelog ===
photofilmstrip-dmo (1:4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jan 2025 16:42:17 +0100
