=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.photofilmstrip.org/
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
- python3-sphinx, python3, jdupes
+Homepage: https://www.photofilmstrip.org/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-sphinx,
+ python3, jdupes, pybuild-plugin-pyproject,
 
 Package: photofilmstrip
 Architecture: all
