=== debian/watch ===
version=4

https://github.com/PhotoFilmStrip/PFS/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
