## photofilmstrip-dmo 4.2.1

=== debian/changelog ===
photofilmstrip-dmo (1:4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 20:05:39 +0100

photofilmstrip-dmo (1:4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 17:01:48 +0100
