=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.photofilmstrip.org/
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-sphinx,
- python3, jdupes, pybuild-plugin-pyproject,
+ python3, jdupes, pybuild-plugin-pyproject, python3-setuptools,
 
 Package: photofilmstrip
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}, gstreamer1.0-libav, python3-wxgtk4.0, python3-pil, python3-ges-1.0
+Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}, gstreamer1.0-libav, python3-wxgtk4.0, python3-pil, python3-ges-1.0,
 Description: Slideshow creator with Ken Burns effect
  This creates movies out of your pictures in just three steps. First select
  your photos, customize the motion path and render the video. There are
