=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with sphinxdoc

execute_after_dh_auto_build:
	cd docs/help && make html

execute_after_dh_clean:
	${RM} -rf docs/help/_build

execute_before_dh_installdeb:
	jdupes -rl debian/photofilmstrip/usr
